Activity log for bug #1117325

Date Who What changed Old value New value Message
2013-02-06 13:25:51 John Johansen bug added bug
2013-02-06 13:25:53 John Johansen tags kernel-cve-tracking-bug
2013-02-06 13:25:54 John Johansen information type Public Public Security
2013-02-06 13:25:55 John Johansen cve linked 2013-0216
2013-02-06 13:26:05 John Johansen nominated for series Ubuntu Raring
2013-02-06 13:26:06 John Johansen bug task added linux (Ubuntu Raring)
2013-02-06 13:26:06 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-02-06 13:26:06 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-02-06 13:26:06 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-02-06 13:26:06 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-02-06 13:26:06 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-02-06 13:26:06 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-02-06 13:26:09 John Johansen nominated for series Ubuntu Quantal
2013-02-06 13:26:10 John Johansen bug task added linux (Ubuntu Quantal)
2013-02-06 13:26:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-02-06 13:26:10 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-02-06 13:26:10 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-02-06 13:26:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-02-06 13:26:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-02-06 13:26:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-02-06 13:26:13 John Johansen nominated for series Ubuntu Precise
2013-02-06 13:26:14 John Johansen bug task added linux (Ubuntu Precise)
2013-02-06 13:26:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-02-06 13:26:14 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-02-06 13:26:14 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-02-06 13:26:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-02-06 13:26:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-02-06 13:26:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-02-06 13:26:16 John Johansen nominated for series Ubuntu Oneiric
2013-02-06 13:26:17 John Johansen bug task added linux (Ubuntu Oneiric)
2013-02-06 13:26:17 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-02-06 13:26:17 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-02-06 13:26:17 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-02-06 13:26:17 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-02-06 13:26:17 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-02-06 13:26:17 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-02-06 13:26:20 John Johansen nominated for series Ubuntu Lucid
2013-02-06 13:26:22 John Johansen bug task added linux (Ubuntu Lucid)
2013-02-06 13:26:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-02-06 13:26:22 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-02-06 13:26:22 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-02-06 13:26:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-02-06 13:26:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-02-06 13:26:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-02-06 13:26:24 John Johansen nominated for series Ubuntu Hardy
2013-02-06 13:26:27 John Johansen bug task added linux (Ubuntu Hardy)
2013-02-06 13:26:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-02-06 13:26:27 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-02-06 13:26:27 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-02-06 13:26:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-02-06 13:26:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-02-06 13:26:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-02-06 13:26:41 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-02-06 13:26:44 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-02-06 13:26:49 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-02-06 13:26:52 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-02-06 13:26:57 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-02-06 13:27:00 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-02-06 13:27:03 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-02-06 13:27:07 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-02-06 13:27:10 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-02-06 13:27:15 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-02-06 13:27:17 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-02-06 13:27:20 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-02-06 13:27:23 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-02-06 13:27:26 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-02-06 13:27:31 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-02-06 13:27:34 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-02-06 13:27:37 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-02-06 13:27:41 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-02-06 13:27:44 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-02-06 13:27:47 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-02-06 13:27:50 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-02-06 13:27:53 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-02-06 13:27:57 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-02-06 13:28:01 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-02-06 13:28:04 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-02-06 13:28:09 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-02-06 13:28:13 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-02-06 13:28:16 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-02-06 13:28:20 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-02-06 13:28:23 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-02-06 13:28:27 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-02-06 13:28:31 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-02-06 13:28:35 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-02-06 13:28:41 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-02-06 13:28:45 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-02-06 13:28:48 John Johansen description Placeholder The Xen netback implementation contains a couple of flaws which can allow a guest to cause a DoS in the backend domain, potentially affecting other domains in the system. CVE-2013-0216 is a failure to sanity check the ring producer/consumer pointers which can allow a guest to cause netback to loop for an extended period preventing other work from occurring.
2013-02-06 13:28:50 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:28:52 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:28:57 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:29:01 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:29:04 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:29:06 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:29:10 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:29:12 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:29:15 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:29:18 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:29:21 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:29:23 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:29:26 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:29:29 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:29:31 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:29:34 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:29:37 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:29:41 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:29:44 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:29:47 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:29:50 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:29:53 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:29:56 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:29:59 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:30:02 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:30:04 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:30:06 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-02-06 13:30:09 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:30:13 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:30:15 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:30:18 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:30:20 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:30:23 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:30:26 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-02-06 13:30:29 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:30:31 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:30:34 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:30:37 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:30:41 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:30:44 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:30:47 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:30:50 John Johansen linux (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:30:53 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:30:56 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:30:59 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:31:01 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:31:03 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:31:07 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:31:10 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:31:13 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2013-02-06 13:31:16 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2013-02-06 13:31:19 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2013-02-06 13:31:22 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-02-06 13:31:25 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2013-02-06 13:31:28 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Medium
2013-02-06 13:31:31 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2013-02-06 13:31:35 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2013-02-07 13:55:07 Luis Henriques linux (Ubuntu Oneiric): status New In Progress
2013-02-07 13:55:07 Luis Henriques linux (Ubuntu Oneiric): assignee Luis Henriques (henrix)
2013-02-07 13:55:28 Luis Henriques linux (Ubuntu Precise): status New In Progress
2013-02-07 13:55:28 Luis Henriques linux (Ubuntu Precise): assignee Luis Henriques (henrix)
2013-02-07 13:55:41 Luis Henriques linux (Ubuntu Quantal): status New In Progress
2013-02-07 13:55:41 Luis Henriques linux (Ubuntu Quantal): assignee Luis Henriques (henrix)
2013-02-07 13:55:58 Luis Henriques linux (Ubuntu Raring): status New In Progress
2013-02-07 13:55:58 Luis Henriques linux (Ubuntu Raring): assignee Luis Henriques (henrix)
2013-02-08 12:33:42 Tim Gardner linux (Ubuntu Oneiric): status In Progress Fix Committed
2013-02-08 12:33:59 Tim Gardner linux (Ubuntu Precise): status In Progress Fix Committed
2013-02-08 12:34:12 Tim Gardner linux (Ubuntu Quantal): status In Progress Fix Committed
2013-02-08 12:34:25 Tim Gardner linux (Ubuntu Raring): status In Progress Fix Committed
2013-02-12 12:39:32 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2013-02-12 12:39:36 John Johansen linux-armadaxp (Ubuntu Raring): status New Invalid
2013-02-12 12:39:40 John Johansen linux-armadaxp (Ubuntu Quantal): status New Invalid
2013-02-12 12:39:44 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-02-12 12:39:48 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-02-12 12:39:53 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-02-12 12:39:57 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2013-02-12 12:40:01 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2013-02-12 12:40:06 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Invalid
2013-02-12 12:40:09 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2013-02-12 12:40:13 John Johansen description The Xen netback implementation contains a couple of flaws which can allow a guest to cause a DoS in the backend domain, potentially affecting other domains in the system. CVE-2013-0216 is a failure to sanity check the ring producer/consumer pointers which can allow a guest to cause netback to loop for an extended period preventing other work from occurring. The Xen netback implementation contains a couple of flaws which can allow a guest to cause a DoS in the backend domain, potentially affecting other domains in the system. CVE-2013-0216 is a failure to sanity check the ring producer/consumer pointers which can allow a guest to cause netback to loop for an extended period preventing other work from occurring. Break-Fix: - local-2013-0216-1 Break-Fix: - local-2013-0216-2
2013-02-13 21:00:44 John Johansen description The Xen netback implementation contains a couple of flaws which can allow a guest to cause a DoS in the backend domain, potentially affecting other domains in the system. CVE-2013-0216 is a failure to sanity check the ring producer/consumer pointers which can allow a guest to cause netback to loop for an extended period preventing other work from occurring. Break-Fix: - local-2013-0216-1 Break-Fix: - local-2013-0216-2 The Xen netback implementation contains a couple of flaws which can allow a guest to cause a DoS in the backend domain, potentially affecting other domains in the system. CVE-2013-0216 is a failure to sanity check the ring producer/consumer pointers which can allow a guest to cause netback to loop for an extended period preventing other work from occurring. Break-Fix: - b9149729ebdcfce63f853aa54a404c6a8f6ebbf3 Break-Fix: - 48856286b64e4b66ec62b94e504d0b29c1ade664
2013-02-20 22:12:56 John Johansen description The Xen netback implementation contains a couple of flaws which can allow a guest to cause a DoS in the backend domain, potentially affecting other domains in the system. CVE-2013-0216 is a failure to sanity check the ring producer/consumer pointers which can allow a guest to cause netback to loop for an extended period preventing other work from occurring. Break-Fix: - b9149729ebdcfce63f853aa54a404c6a8f6ebbf3 Break-Fix: - 48856286b64e4b66ec62b94e504d0b29c1ade664 The Xen netback functionality in the Linux kernel before 3.7.8 allows guest OS users to cause a denial of service (loop) by triggering ring pointer corruption. Break-Fix: - b9149729ebdcfce63f853aa54a404c6a8f6ebbf3 Break-Fix: - 48856286b64e4b66ec62b94e504d0b29c1ade664
2013-02-21 18:17:56 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-02-21 18:17:59 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-02-28 19:04:24 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-quantal
2013-03-06 02:38:11 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-06 02:38:11 Launchpad Janitor cve linked 2013-0217
2013-03-06 02:38:11 Launchpad Janitor cve linked 2013-0311
2013-03-06 02:38:11 Launchpad Janitor cve linked 2013-1773
2013-03-12 11:40:18 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-18 16:55:18 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0190
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0231
2013-03-18 16:56:14 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Invalid Fix Released
2013-03-18 17:24:12 Launchpad Janitor linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0290
2013-03-18 17:30:22 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-21 04:45:15 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Invalid Fix Released
2013-03-21 07:55:18 Launchpad Janitor linux-ti-omap4 (Ubuntu Raring): status Invalid Fix Released
2013-03-22 09:58:10 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Invalid Fix Released
2013-03-25 18:24:12 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Invalid Fix Released
2013-04-08 21:22:13 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Invalid Fix Released
2013-04-08 21:22:13 Launchpad Janitor cve linked 2013-2546
2013-05-07 17:21:21 Launchpad Janitor branch linked lp:ubuntu/lucid-security/linux-lts-backport-oneiric
2013-05-08 02:31:25 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/linux-ti-omap4
2013-05-08 02:32:56 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-ti-omap4
2013-05-22 13:03:09 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:19:12 Jamie Strandboge linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2013-05-22 13:19:15 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:19:19 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:19:23 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:19:26 Jamie Strandboge linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2013-05-22 13:56:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu): status New Invalid
2013-05-22 13:56:18 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Won't Fix Invalid
2014-01-15 15:13:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric
2014-01-15 21:39:30 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/linux-lts-backport-oneiric
2014-04-17 18:46:36 Jamie Strandboge linux (Ubuntu Raring): status Fix Committed Won't Fix
2015-03-25 03:35:40 Mathew Hodson linux (Ubuntu): status Fix Committed Invalid
2015-05-08 09:16:37 John Johansen nominated for series Ubuntu Trusty
2015-05-08 09:16:38 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-05-08 09:16:38 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 09:16:40 John Johansen nominated for series Ubuntu Utopic
2015-05-08 09:16:41 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-05-08 09:16:41 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 09:16:46 John Johansen nominated for series Ubuntu Vivid
2015-05-08 09:16:47 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-05-08 09:16:47 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 09:16:50 John Johansen nominated for series Ubuntu Wily
2015-05-08 09:16:51 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 09:16:51 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 09:17:17 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 09:17:18 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 09:17:19 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 09:17:21 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 09:17:23 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-05-08 09:17:25 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 09:17:26 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 09:17:29 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 09:17:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 09:17:33 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-05-08 09:17:34 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 09:17:35 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 09:17:38 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 09:17:39 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 09:17:41 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-05-08 09:17:42 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 09:17:44 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 09:17:46 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 09:17:47 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 09:17:48 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-05-08 09:17:50 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 09:17:51 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 09:17:52 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 09:17:54 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 09:17:57 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-05-08 09:17:59 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 09:18:00 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 09:18:02 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 09:18:03 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 09:18:05 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-05-08 09:18:07 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 09:18:09 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 09:18:11 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 09:18:13 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 09:18:15 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-05-08 09:18:17 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 09:18:19 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 09:18:21 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 09:18:23 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 09:18:25 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-05-08 09:18:27 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 09:18:29 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 09:18:31 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 09:18:33 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 09:18:34 John Johansen bug task deleted linux-lts-vivid (Ubuntu Raring)
2015-05-08 09:18:35 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 09:18:36 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 09:18:38 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 09:18:40 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 09:18:41 John Johansen bug task deleted linux (Ubuntu Raring)
2015-05-08 09:18:44 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 09:18:45 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 09:18:47 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 09:18:48 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 09:18:50 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-05-08 09:18:51 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 09:18:53 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 09:18:54 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 09:18:56 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 09:18:59 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-05-08 09:19:01 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 09:19:03 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 09:19:05 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 09:19:06 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 09:19:08 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-05-08 09:19:10 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 09:19:11 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 09:19:13 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 09:19:15 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 09:19:17 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-05-08 09:19:19 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 09:19:21 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 09:19:24 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 09:19:25 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 09:19:27 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-05-08 09:19:29 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 09:19:30 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 09:19:31 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 09:19:33 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 09:19:35 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-05-08 09:19:36 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 09:19:41 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:19:43 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 09:19:47 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:19:49 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 09:19:52 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:19:55 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 09:20:00 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:20:04 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 09:20:08 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:20:10 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-05-08 09:20:13 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:20:16 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-05-08 09:20:19 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:20:21 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-05-08 09:20:25 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:20:28 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 09:20:32 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:20:34 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 09:20:37 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:20:40 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 09:20:44 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:20:46 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 09:20:50 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:20:52 John Johansen linux-ti-omap4 (Ubuntu Wily): status Fix Released Invalid
2015-05-08 09:20:56 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 09:20:59 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:21:02 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 09:21:06 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:21:08 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 09:21:12 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:21:15 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 09:21:19 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:21:21 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 09:21:24 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:21:27 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 09:21:30 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:21:32 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 09:21:35 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:21:39 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 09:21:43 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:21:46 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 09:21:49 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:21:51 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 09:21:54 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:21:57 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 09:22:01 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:22:03 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 09:22:07 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:22:12 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 09:22:15 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:22:17 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 09:22:20 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:22:23 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 09:22:25 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:22:28 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 09:22:31 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:22:34 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 09:22:37 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:22:40 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 09:22:42 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:22:46 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 09:22:50 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:22:53 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 09:22:57 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:23:00 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 09:23:04 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:23:07 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 09:23:12 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:23:15 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 09:23:18 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:23:21 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 09:23:25 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:23:28 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 09:23:30 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:23:34 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 09:23:36 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:23:38 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 09:23:42 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:23:44 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 09:23:47 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:23:50 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 09:23:54 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:23:58 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 09:24:01 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:24:03 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 09:24:07 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:24:10 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 09:24:14 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:24:16 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 09:24:20 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:24:23 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 09:24:26 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:24:28 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 09:24:32 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:24:34 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 09:24:38 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:24:40 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 09:24:43 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:24:45 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 09:24:49 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:24:51 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 09:24:55 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:24:58 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 09:25:02 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:25:06 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 09:25:09 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 09:25:11 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 09:25:16 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:25:20 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 09:25:24 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:25:26 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 09:25:30 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-12-03 10:20:52 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 10:20:54 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 10:20:55 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 10:20:57 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 10:20:59 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 10:21:01 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 10:21:03 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 10:21:04 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 10:21:06 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 10:21:08 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 10:21:09 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 10:21:11 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 10:21:14 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 10:21:16 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 10:21:17 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 10:21:20 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 10:21:21 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 10:21:23 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 10:21:24 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 10:21:30 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-03 10:21:33 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 10:21:37 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-03 10:21:40 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 10:21:45 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-03 10:21:48 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 10:21:50 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-03 10:21:53 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 10:21:56 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-03 10:21:59 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 10:22:02 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-03 10:22:05 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 10:22:08 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-03 10:22:11 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 10:22:15 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:37:13 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:37:14 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:37:14 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:37:22 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:37:25 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-12-03 11:37:28 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:37:30 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2016-02-10 07:00:22 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 07:00:27 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 07:00:33 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 07:00:36 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 07:00:41 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 07:00:46 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 07:00:49 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 07:00:52 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 13:14:38 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:14:46 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:14:49 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:29:31 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:11:48 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix